{
  "jea.advancement.incomplete": "Достижение ещё не выполнено.",
  "jea.advancement.partial": "Достижение %s выполнено.",
  "jea.advancement.partial.simple": "Достижение частично выполнено.",
  "jea.category.advancement": "Достижение"
}